

--Creacion Columna

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='alq_tarifa' and column_name = 'cantidadIncluida' )
begin
alter table [alq_tarifa] add [cantidadIncluida] int not null default 0
end

print('-creacion  columnas alq_tarifa-')